/* --- TEMPORARY - TO BE DELETED --- */ 

.Content-Border {
    border: 1px solid #ccc;
    padding: 30px 40px;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a,
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
    font: bold 16px/23px 'Lato','Arial',sans-serif;
    text-transform: none;
}

/* --------------------------------- */
/* --- ACCORDION GADGET --- */
/* --------------------------------- */

/* Only hide the accordion content by default on the front-end (so admins can see it in the admin easily)... */

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display:none; /* toggled by jQuery */
}

/* Allow an accordion to be open on page load... Use as gadget's custom css class... 'opened' */

.publicContentView .WaGadgetContentAccordion.opened .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion.opened .gadgetStyleBody {
    display:block;
}

/* This are the selectors you should use for styling the "open" toggler gadgets, titles, body, etc... replace [selector] with an actual css element to select.
It requires you use two CSS selectors, one for the "opened" and one for the "active" togglers */

.publicContentView .WaGadgetContentAccordion.opened [selector],
.publicContentView .WaGadgetContentAccordion.active [selector] {
/* add css here */
}

.WaGadgetContentAccordion {
    margin-bottom: 10px;
    transition: all 0.2s ease-in-out;
}

.WaGadgetContentAccordion:hover {

}

.WaGadgetContentAccordion.opened,
.WaGadgetContentAccordion.active {

}

.WaGadgetContentAccordion .gadgetStyleTitle {
    margin: 0;
    font-size: 20px;
    background-color: #eef1f8;
    padding: 15px 60px 15px 30px!important;
    background-image: url(/resources/Pictures/Icons/accordion-icon-open.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    transition: all 0.2s ease-in-out;
    border-radius: 30px;
}

.WaGadgetContentAccordion.opened .gadgetStyleTitle, .WaGadgetContentAccordion.active .gadgetStyleTitle {
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
    background-image: url(/resources/Pictures/Icons/accordion-icon-close.svg);
}

.WaGadgetContentAccordion .gadgetStyleTitle:hover {
    padding: 15px 60px 15px 35px!important;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
}

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody, .memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display: none;
}

.WaGadgetContentAccordion .gadgetStyleBody, 
.WaGadgetContentAccordion .gadgetStyleBody {
    padding: 20px 30px 30px 30px;
}

.WaGadgetContentAccordion .gadgetStyleTitle h4 {
    font-size: 20px!important;
    font-weight: 600;
    color: #000;
    text-transform: none;
    font-family: var(--type-font-heading);
}

.WaGadgetContentAccordion .gadgetStyleTitle:hover h4 {
    color: #0081cc;
}

/* --- END ACCORDION --- */

/* --------------------------------- */
/* --- BACKGROUND OVERLAYS --- */
/* --------------------------------- */

/* add only one of the custom classes below to your fixed height slideshow */

/* Overlay-BG */
/* (default), currently black, 70% */
[class*="WaGadget"][class*="Overlay-BG"]:not([class*="control"],.WaGadgetSlideshow):before,
[class*="WaLayoutContainer"][class*="Overlay-BG"] td.WaLayoutItem:before,
.WaGadgetSlideshow[class*="Overlay-BG"] .camera_overlayer {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
	background: rgba(0,0,0,.5);
}

/* Overlay-BG-Purple */
/* (overrides default overlay), currently green, 70% */
[class*="WaGadget"][class*="Overlay-BG-Purple"]:not([class*="control"],.WaGadgetSlideshow):before,
[class*="WaLayoutContainer"][class*="Overlay-BG-Purple"] td.WaLayoutItem:before,
.WaGadgetSlideshow[class*="Overlay-BG-Purple"] .camera_overlayer {
    background: rgba(122,110,218,.7);
}

/* Overlay-BG-Green */
/* (overrides default overlay), currently purple, 70% */
[class*="WaGadget"][class*="Overlay-BG-Green"]:not([class*="control"],.WaGadgetSlideshow):before,
[class*="WaLayoutContainer"][class*="Overlay-BG-Green"] td.WaLayoutItem:before,
.WaGadgetSlideshow[class*="Overlay-BG-Green"] .camera_overlayer {
    background: rgba(68,176,134,.7);
}

/* Overlay-BG-Yellow */
/* (overrides default overlay), currently white, 30% */
[class*="WaGadget"][class*="Overlay-BG-Yellow"]:not([class*="control"],.WaGadgetSlideshow):before,
[class*="WaLayoutContainer"][class*="Overlay-BG-Yellow"] td.WaLayoutItem:before,
.WaGadgetSlideshow[class*="Overlay-BG-Yellow"] .camera_overlayer {
    background: rgba(247,178,73,.7);
}

/* --- END BACKGROUND OVERLAYS --- */

.Home-Slogan h1.promo {
    font-family: "Montserrat", sans-serif;
    text-transform: none;
    font-weight: 800;
    text-align: left!important;
}

/* --------------------------------- */
/* --- EVENTS --- */
/* --------------------------------- */

.WaGadgetEventsStateList h3.sectionTitle {
    display: none;
}

.pageTitleOuterContainer.idEventsTitleMainContainer {
    display: none;
}

.WaGadgetEventsStateList .boxesList {
    margin: 0;
    padding: 0;
}

.boxHeaderContainer {
    margin-bottom: 40px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
    background-color: transparent;
    font-family: 'Montserrat','Lato','Arial',sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: none;
    margin: 0;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #eef1f8;
    border-radius: 10px;
}

/* --------------------------------- */
/* --- FOOTERS --- */
/* --------------------------------- */

.zonePlace.zoneWAbranding {
    display: none;
}

/* --------------------------------- */
/* --- HEADERS --- */
/* --------------------------------- */

.zonePlace.zoneHeader1 {
    border-bottom: 1px solid #fff;
}

/* --------------------------------- */
/* --- LAYOUTS --- */
/* --------------------------------- */

.Hover-Lift .WaLayoutItem {
    transition: transform 0.3s ease;
}

.Hover-Lift .WaLayoutItem:hover {
    transform: translateY(-10px);
}

/* --------------------------------- */
/* --- PAGE TITLE --- */
/* --------------------------------- */

.Page-Title h1 {
    margin: 0!important;
    text-transform: none;
    font-family: "Montserrat", sans-serif;
    text-align: center!important;
    font-weight: 800;
    font-size: 3.25rem;
}

.Page-Title .gadgetStyleBody.gadgetContentEditableArea {
    padding: 0;
}

.Round-Columns-Simple table tr td.WaLayoutItem {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

.Round-Columns table tr td.WaLayoutItem {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px;
}

.Round-Corners {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.Round-Corners-Top {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.gadgetStyleNone h1:not(.promo):not(.header):not(.h1Alt), .gadgetStyle002 h1:not(.promo):not(.header):not(.h1Alt),
.gadgetStyleNone H1.h1Alt, .gadgetStyle002 h1.h1Alt,
.gadgetStyleNone H1.header, .gadgetStyle002 H1.header,
.gadgetStyleNone h2, .gadgetStyle002 h2,
.gadgetStyleNone h3, .gadgetStyle002 h3,
.gadgetStyleNone H4:not(.gadgetTitleH4):not(.h4Alt), .gadgetStyle002 H4:not(.gadgetTitleH4):not(.h4Alt),
.gadgetStyleNone H4.h4Alt, .gadgetStyle002 h4.h4Alt,
.gadgetStyleNone h5, .gadgetStyle002 h5 {
    font-family: "Montserrat", sans-serif;
}

.gadgetStyleNone h2,
.gadgetStyle002 h2 {
    font-weight: 600;
}

.gadgetStyleNone h3,
.gadgetStyle002 h3 {
    font-weight: 300;
}

/* --- END TEMPORARY --- */